1
vote
2answers
1k views

Multiple errors while installing acroread on Ubuntu 12.10 64b

From here I obtained the latest deb file, double-click that opens Software Center and click install. I got: The package is of bad quality The installation of a package which violates the quality ...